div#standardMenu li ul {
    display: none;
}

div#standardMenu > ul > li {
    display: inline-block;
    text-align: left;
}

div#standardMenu > ul {
    width: 100%;
}

div#standardMenu > ul > li a {
    padding: 15px 42px;
    display: block;
    text-decoration: none;
    color: #2d2d2d;
    font-size: 16px;
}

div#standardMenu > ul > li.selected > a {
    color: #ed1c25;
}

@media (min-width: 769px){
	div#standardMenu > ul > li:hover > div > ul,
	div#standardMenu > ul > li > div > ul > li:hover  > ul	{
		display: block;
	}
	
	div#standardMenu > ul > li ul {
		position: absolute;
		text-align: left;
		background: #fff;
		box-shadow: 0px 0px 250px -20px #ccc;
		margin-left: 0;
		z-index:99999;
		border: 1px solid #eee;
		width: 200px;
	}
	
	div#standardMenu > ul > li > div > ul > li > ul{
		margin-left: 200px;
		position: absolute;
		top: 0;
	}
	
	div#standardMenu > ul > li ul li {
		position: relative;
	}
	
	div#standardMenu img{
		display:none;
	}
	div#standardMenu > ul > li ul li a{
		padding:8px 10px;
		line-height: 1.4;
	}
	
	div#standardMenu > ul > li:hover > a,
	div#standardMenu > ul > li > div > ul > li:hover > a,
	div#standardMenu > ul > li > div > ul > li > ul > li:hover a	{
		color: #ed1c25;
	}
}

@media (max-width: 1240px){
	div#standardMenu > ul > li a {
		padding: 15px 26px;
	}
}

@media (max-width: 992px){
	div#standardMenu > ul > li a {
		padding: 15px 10px;
	}
}